msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain rp_formspec x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-07-29 21:42+0200\n"
"PO-Revision-Date: 2025-08-27 07:07+0000\n"
"Last-Translator: Wuzzy <wuzzy@disroot.org>\n"
"Language-Team: German <https://translate.codeberg.org/projects/repixture/"
"rp_formspec/de/>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.12.2\n"

#: mods/rp_formspec/init.lua:95
msgid "Fuzzy"
msgstr "Flausch"

#: mods/rp_formspec/init.lua:95
msgid "Any fuzzy block"
msgstr "Beliebiger flauschiger Block"

#: mods/rp_formspec/init.lua:96
msgid "Wood"
msgstr "Holz"

#: mods/rp_formspec/init.lua:96
msgid "Any wood-based block (except tree trunks and furniture)"
msgstr "Beliebiger holzbasierter Block (außer Baumstämme und Möbel)"

#: mods/rp_formspec/init.lua:97
msgid "Planks"
msgstr "Planken"

#: mods/rp_formspec/init.lua:97
msgid "Any planks"
msgstr "Beliebige Planken"

#: mods/rp_formspec/init.lua:98
msgid "Soil"
msgstr "Boden"

#: mods/rp_formspec/init.lua:98
msgid "Any soil"
msgstr "Beliebiger Boden"

#: mods/rp_formspec/init.lua:99
msgid "Stone"
msgstr "Stein"

#: mods/rp_formspec/init.lua:99
msgid "Any stone"
msgstr "Beliebiger Stein"

#: mods/rp_formspec/init.lua:100
msgid "Green Grass Clump"
msgstr "Grünes Grasbüschel"

#: mods/rp_formspec/init.lua:100
msgid "Any green grass clump"
msgstr "Beliebiges grünes Grasbüschel"

#: mods/rp_formspec/init.lua:101
msgid "Paint Bucket"
msgstr "Farbeimer"

#: mods/rp_formspec/init.lua:101
msgid "Any paint bucket"
msgstr "Beliebiger Farbeimer"

#: mods/rp_formspec/init.lua:102
msgid "Non-full Paint Bucket"
msgstr "Nichtvoller Farbeimer"

#: mods/rp_formspec/init.lua:102
msgid "Any paint bucket that isn’t full"
msgstr "Beliebiger Farbeimer, der nicht voll ist"

#: mods/rp_formspec/init.lua:340
msgid "Group: @1"
msgstr "Gruppe: @1"

#: mods/rp_formspec/init.lua:423
msgid "Write"
msgstr "Schreiben"
